all:
  myaboutconfigform:              # Add this block for each Yaml. It's also the name used create specific form
    file: %SF_CONFIG_DIR%/app.yml # Path of the Yaml file to parse, can be anywhere, must be writable
    fields:
      nom:
        label: Nom siteweb
        path: "all/siteweb/nom"
        type: string
        validate:
          required: false
      contact:
        label: Mail contact
        path: "all/listemail/contact"
        type: email
        validate:
          required: false
      candidateur:
        label: Mail Candidateur
        path: "all/listemail/candidateur"
        type: email
        validate:
          required: false
      infocontactmail:
        label: contact mail page
        path: "all/infocontact/mail"
        type: email
        validate:
          required: false
      infocontacttelephone:
        label: telephone
        path: "all/infocontact/telephone"
        type: string
        validate:
          required: false
      infocontactfax:
        label: fax
        path: "all/infocontact/fax"
        type: string
        validate:
          required: false
      infocontactnom:
        label: fax
        path: "all/infocontact/nom"
        type: string
        validate:
          required: false
      infocontactadresse:
        label: fax
        path: "all/infocontact/adresse"
        type: string
        validate:
          required: false
      facebook:
        label: Url facebook
        path: "all/siteweb/facebook"
        type: string              # Can be integer, number, string, boolean, email
        validate:
          required: false
      twitter:
        label: Url twitter
        path: "all/siteweb/twitter"
        type: string
        validate:
          required: false 
      google:
        label: Url google
        path: "all/siteweb/google"
        type: string
        validate:
          required: false
      youtube:
        label: Url youtube
        path: "all/siteweb/youtube"
        type: string
        validate:
          required: false
      linkedin:
        label: Url in
        path: "all/siteweb/linkedin"
        type: string
        validate:
          required: false
